orbitDesktop.prototype.initializeBooks = function(target,url,cache){
	this.initializeBooks.list = function(){
      var bindHandlers = function(){
        o.simple_drop_down();

        o.tinyscrollbar_ext({
          main: '.tinycanvas',
          fill: '.list_t'
        })
      }


      bindHandlers();

    }

    this.initializeBooks.addbook = function(){
      var bindHandlers = function(){
        o.simple_drop_down();

        o.tinyscrollbar_ext({
          main: '.tinycanvas',
          fill: '.s_grid_con'
        })

      }

      bindHandlers();

    }
    this.initializeBooks.list();

}
